Bug 191675 - Hal fails to build in Mock
Hal fails to build in Mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-14 23:02 EDT by Brian Pepple
Modified: 2013-03-13 00:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-15 09:42:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Failed Build Log (72.09 KB, text/plain)
2006-05-14 23:02 EDT, Brian Pepple
no flags Details
Patch to add missing BuildRequires for hal (1.03 KB, patch)
2006-05-14 23:03 EDT, Brian Pepple
no flags Details | Diff
Successful build log from Mock after patch applied (217.22 KB, text/plain)
2006-05-14 23:06 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-14 23:02:11 EDT
Description of problem: hal fails to build in Mock
Comment 1 Brian Pepple 2006-05-14 23:02:12 EDT
Created attachment 129028 [details]
Failed Build Log
Comment 2 Brian Pepple 2006-05-14 23:03:42 EDT
Created attachment 129029 [details]
Patch to add missing BuildRequires for hal
Comment 3 Brian Pepple 2006-05-14 23:06:01 EDT
Created attachment 129030 [details]
Successful build log from Mock after patch applied
Comment 4 John (J5) Palmieri 2006-05-15 09:42:28 EDT
Building in rawhide now.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.